body        { position: relative; z-index: 0; background: rgb(209,211,212); font-size: 12px; font-family: Arial; margin: 0px;} 
.bodyLogin  { background: rgb(255,255,255); }
.body228    { background: rgb(228,234,235); }

form        { margin: 0px; }

#dhtmltooltip{
position: absolute;
/*width: 700px;*/
border: 1px solid black;
padding: 1px;
background-color: lightyellow;
visibility: hidden;
z-index: 2;
/*Remove below line to remove shadow. Below line should always appear last within this CSS*/
filter: progid:DXImageTransform.Microsoft.Shadow(color=gray,direction=135);
}


/*#rightContent {position: relative; width:100%; height:100%; overflow:hidden;border:10px solid rgb(209,211,212);}*/
#rightContent {
	position: relative;
	width: 99%;
	height: 99%;
	overflow:auto;

    border: solid; border-width: 1; border-color: rgb(19,99,147);
    background: rgb(228,234,235);
}
#rightContent1 {
	position: relative;
	width: 100%;
	height: 160%;
	overflow:auto;
    border: solid; border-width: 1; border-color: rgb(19,99,147);
    background: rgb(228,234,235);
}
#rightContent2 {
	position: relative;
	width: 101%;
	height: 100%;

    border: solid; border-width: 1; border-color: rgb(19,99,147);
    background: rgb(228,234,235);
}
#rightContent4 {
	position: relative;
	width: 120%;
	height: 100%;

    border: solid; border-width: 1; border-color: rgb(19,99,147);
    background: rgb(228,234,235);
}
#rightContent5 {
	position: relative;
	width: 100%;
	height: 100%;
	overflow:auto;
    border: solid; border-width: 1; border-color: rgb(19,99,147);
    background: rgb(228,234,235);
}
#rightContent6 {
	position: relative;
	width: 100%;
	height: 115%;

    border: solid; border-width: 1; border-color: rgb(19,99,147);
    background: rgb(228,234,235);
}
#rightContent7 {
	position: relative;
	width: 300%;
	height: 100%;

    border: solid; border-width: 1; border-color: rgb(19,99,147);
    background: rgb(228,234,235);
}
#rightContent8 {
	position: relative;
	width: 240%;
	height: 100%;

    border: solid; border-width: 1; border-color: rgb(19,99,147);
    background: rgb(228,234,235);
}

#titleBar {
	height: 23px;
	width: 100%;
	border: 0;
	background: url("Icon/gray_bar.jpg");
} 
#title {
	position: absolute;
	color: rgb(255,255,255);
	font-size: 18px;
	left: 10;
}
#titleSafeguard {
	position: absolute;
	right: 0;
	width: 115px;
}
#titleSafeguard_mld {
	position: absolute;
	left: 686px;
	width: 115px;
}
#titleSafeguard_mld_1280 {
	position: absolute;
	left: 913px;
	width: 115px;
}
#titleSafeguard img{
	height: 23px;
}
#secTitleBorder {
	width: 100%;
	border: solid; border-width: 1; border-color: rgb(19,99,147);
	margin: 20;
}
#secTitleBar {
	height: 20px;
	width: 100%;
	background: url("Icon/darkblue.jpg");
	position: relative;
	margin-bottom: 20;
} 
#secTitle {
	position: absolute;
	color: rgb(255,255,255);
	font-size: 18px;
	left: 10;
	width: 100%;
}

#selectBlock {
	width: 100%;
	margin: 10px;
}
#selectBlock1 {

	margin: 10px;
}
#listBlock {
	width: 100%;
	height: 100%;
	margin: 10px;
}

#listBlock1 {

	height: 100%;
	margin: 10px;
	width: 80%;
}

/**/
.tabPortContent {
	width: 98%;
	border: none;
}
.xstooltip 
{
    visibility: hidden; 
    position: absolute; 
    top: 0;  
    left: 0; 
    z-index: 2; 

    font: normal 8pt sans-serif; 
    padding: 3px; 
    border: solid 1px;
}
.ifrContent {
	width: 98%;
	height: 96%;
	border: none;
}

/* Stacking setting */
.ifrStackBox {
	width: 400;
	border: none;
}
.ifrStackBox2 {
  position: absolute; 
    top: 130;  
	width: 400;
	border: none;
}

.tabDeviceInfoApply {
	width: 400;
	border: none; 
}

/* System log host */
.ifrSysHost {
	width: 100%;
/*			  border: solid; border-width:2; 
			  border-right-color:rgb(255,255,255); border-bottom-color:rgb(255,255,255);
			  border-left-color:gray; border-top-color:gray;
*/
}

/* IP Address */
.tabIPInfoContent {
	width: 98%;
	border: none;
}
.tabIPInfoApply {
	width: 100%;
	border: none;
}

/* Port setting */
.ifrPortConfig {
	width: 98%;
	height: 96%;
    border: solid; border-width:2;
    border-right-color:rgb(255,255,255); border-bottom-color:rgb(255,255,255);
    border-left-color:gray; border-top-color:gray;
    
    margin-right: 0;
}
.ifrPortConfig2 {
	width: 98%;
	height: 92%;
    border: solid; border-width:0;
    border-right-color:rgb(255,255,255); border-bottom-color:rgb(255,255,255);
    border-left-color:gray; border-top-color:gray;
    
    margin-right: 0;
}
.ifrtraffic {
	width: 95%;
	height: 90%;
    border: solid; border-width:2;
    border-right-color:rgb(255,255,255); border-bottom-color:rgb(255,255,255);
    border-left-color:gray; border-top-color:gray;    
    margin-right: 10;
}
/* GVRP */
.ifrGVRP {
	width: 98%;
	height: 95%;
	border: solid; border-width:2; 
	border-right-color:rgb(255,255,255); border-bottom-color:rgb(255,255,255);
	border-left-color:gray; border-top-color:gray;
}
.ifrGVRP2 {
	width: 98%;
	height: 80%;
	border: solid; border-width:2; 
	border-right-color:rgb(255,255,255); border-bottom-color:rgb(255,255,255);
	border-left-color:gray; border-top-color:gray;
}

.ifrMacNotify {
	width: 98%;
	height: 60%;
	border: solid; border-width:0; 
	border-right-color:rgb(255,255,255); border-bottom-color:rgb(255,255,255);
	border-left-color:gray; border-top-color:gray;
	margin-right: 10;
}
.ifrIGMP_Snooping_Table {
	width: 95%;
	height: 65%;
	border: solid; border-width:2; 
	border-right-color:rgb(255,255,255); border-bottom-color:rgb(255,255,255);
	border-left-color:gray; border-top-color:gray;
}

.tabGVRP {
	width: 98%;
	border: none;
}

/* VLAN */
.tabVLANContentDIV {
	width: 98%;
	border: none;
    background: rgb(241,245,251);
    border: solid; border-width: 1; border-color: rgb(19,99,147);
}

/* Port mirror */
.tabMirroContent {
	width: 98%;
	border: none;
}

.hr1 {
	width: 100%;
}

iframe      {  }
.ifrMenu    { position: relative; top: 12; left: 18; width: 228; height: 470;
              border: solid; border-width: 2; 
              border-right-color: rgb(255,255,255); border-bottom-color: rgb(255,255,255);
              border-left-color: gray; border-top-color: gray;}
/*.ifrVLAN    { position: absolute; top:60; left:15; width:780; height:208; border: none;}*/
/* .ifrIGMPVLAN{ position: absolute; top:200; left:15; width:780; height:210; border: none;} */
/*.ifrStackBox{ position: absolute; top:50; left:15; width:400; height:200; border: none;}*/
/*.ifrStackInfo{ position: absolute; top:100; left:15; width:400; height:200; border: none;}*/
.ifrStatistic
            { position: absolute; top:100; left:54; width:662; height:344;
              border: solid; border-width:2; 
              border-right-color:rgb(255,255,255); border-bottom-color:rgb(255,255,255);
              border-left-color:gray; border-top-color:gray;}
/*.ifrPortConfig
            { position: absolute; top:130; left:15; width:780; height:300;
              border: solid; border-width:2; 
              border-right-color:rgb(255,255,255); border-bottom-color:rgb(255,255,255);
              border-left-color:gray; border-top-color:gray;}
*/
.ifrTrafficControl
            { position: absolute; top:170; left:15; width:780; height:260;
              border: solid; border-width:2; 
              border-right-color:rgb(255,255,255); border-bottom-color:rgb(255,255,255);
              border-left-color:gray; border-top-color:gray;}
/*.ifrGVRP
			{ position: absolute; top:130; left:15; width:790; height:300;
			  border: solid; border-width:2; 
			  border-right-color:rgb(255,255,255); border-bottom-color:rgb(255,255,255);
			  border-left-color:gray; border-top-color:gray;}
*/
/*.ifrIgmpGroup
			{ position: absolute; top:180; left:15; width:780; height:246;
			  border: solid; border-width:2; 
			  border-right-color:rgb(255,255,255); border-bottom-color:rgb(255,255,255);
			  border-left-color:gray; border-top-color:gray;}*/
/*.ifrRADIUS
			{ position: absolute; top:300; left:54; width:662; height:65;
			  border: solid; border-width:2; 
			  border-right-color:rgb(255,255,255); border-bottom-color:rgb(255,255,255);
			  border-left-color:gray; border-top-color:gray;}*/

/*.ifrSysHost
			{ position: absolute; top:150; left:15; width:780; height:280;
			  border: solid; border-width:2; 
			  border-right-color:rgb(255,255,255); border-bottom-color:rgb(255,255,255);
			  border-left-color:gray; border-top-color:gray;}
*/
/*.ifrSystemLog
			{ position: absolute; top:80; left:15; width:780; height:350;
			  border: solid; border-width:2; 
			  border-right-color:rgb(255,255,255); border-bottom-color:rgb(255,255,255);
			  border-left-color:gray; border-top-color:gray;}*/

.ifrSTPConfig
            { position: absolute; top:304; left:54; width:662; height:152;
              border: solid; border-width:2; 
              border-right-color:rgb(255,255,255); border-bottom-color:rgb(255,255,255);
              border-left-color:gray; border-top-color:gray;}
/*.ifrPortAccessConfig
            { position: absolute; top:240; left:15; width:780; height:190;
              border: solid; border-width:2; 
              border-right-color:rgb(255,255,255); border-bottom-color:rgb(255,255,255);
              border-left-color:gray; border-top-color:gray;}*/
.ifrStaticMac
            { position: absolute; top:180; left:52; width:668; height:219; border: none;}
/*.ifrDynamicForward
            { position: absolute; top:130; left:54; width:662; height:311; border: none;}*/
/*.ifrNTPtimeSetting
            { position: absolute; top:130; left:54; width:668; height:300; border: none;}*/
/*.ifrNTPtimeZone
            { position: absolute; top:145; left:54; width:668; height:300; border: none;}*/

table       {}
.tabLogout  { position: absolute; visibility: hidden; z-index: 2; background: rgb(255,255,255); 
              width: 212; border: solid; border-width: 1; border-color: rgb(19,99,147); cursor: pointer;}
/*.tabDeviceInfo  
            { position: absolute; top: 30; left: 15; width: 672; border: none; }*/
/*.tabSNTPZone  
            { position: absolute; top: 64; left: 52; width: 620; border: none; }*/
/*.tabDeviceInfoApply
            { position: absolute; top: 423; left: 15; width: 780; border: none; }*/
/*.tabIPInfoApply
            { position: absolute; top: 232; left: 52; width: 672; border: none; }*/
.tabResetContent
            { position: absolute; top: 40; left: 15; width: 672; border: none; }
.tabMenuBack{ position: absolute; top: 12; left: 20; z-index: -2; width: 232; 
              background: rgb(255,255,255); border: solid; border-width: 2; 
              border-right-color: rgb(255,255,255); border-bottom-color: rgb(255,255,255);
              border-left-color: rgb(126,128,128); border-top-color: rgb(126,128,128); }
.tabBigFrame{ 
              background: rgb(188,190,192); border: solid; border-width: 2; 
              border-right-color: rgb(126,128,128); border-bottom-color: rgb(126,128,128);
              border-left-color: rgb(255,255,255); border-top-color: rgb(255,255,255); }
.tabBigTitle{ position: absolute; top: 0; left: 0; z-index: -1; width: 97%;
              background: rgb(228,234,235); box-sizing: border-box; -moz-box-sizing: border-box;
              border: solid; border-width: 1; border-color: rgb(19,99,147); }
.tabBigTitleLogin
            { position: relative; top: 60; left:35%; width: 335; height: 270;
              background: rgb(228,234,235); box-sizing: border-box; -moz-box-sizing: border-box;
              border: solid; border-width: 1; border-color: rgb(19,99,147); }
.tabLoginContent
            { position: relative; top: -100; left: 38%; width: 280; border: none; }
.tabLoginOKContent
            { position: relative; top: -100; left: 38%; width: 280; border: none; }
.tabSecTitleIPInfo
            { position: absolute; top: 50; left: 15; width: 780; height: 160;
              box-sizing: border-box; -moz-box-sizing: border-box;
              border: solid; border-width: 1; border-color: rgb(19,99,147); }
.tabSecTitleSysInfo
            { position: absolute; top: 280; left: 52; width: 668; height: 160;
              box-sizing: border-box; -moz-box-sizing: border-box;
              border: solid; border-width: 1; border-color: rgb(19,99,147); }
/*.tabIPInfoContent  
            { position: absolute; top: 80; left: 30; width: 638; border: none; }*/
.tabSysInfoContent  
            { position: absolute; top: 40; left: 15; width: 638; border: none; }
.tabSysInfoContent1  
            { position: absolute; top: 40; left: 15; width: 780; border: none; }
.tabSysInfoContent2  
            { position: absolute; top: 40; left: 15; width: 990; border: none; }
/*
.tabPortContent 
            { position: absolute; top: 40; left: 15; width: 780; border: none; }
*/
/*.tabMirroContent  
            { position: absolute; top: 280; left: 15; width: 780; border: none; }*/
.tabSNTPTimeSet  
            { position: relative; top: 10; left: 0; width: 638; border: none; }
.tabSNTPTimeSet1  
            { position: relative; top: 10; left: 0; width: 780; border: none; }
.tabSNTPTimeSet3  
            { position: relative; top: 10; left: 0; width: 990; border: none; }
.tabSNTPTimeSet2  
            { position: absolute; top: 340; left: 15; width: 780; border: none; }
.commonstyle  
            { position: absolute; top: 240; left: 15; width: 780; border: none; }
.commonstyle4  
            { position: absolute; top: 110; left: 15; width: 990; border: none; }
.commonstyle3  
            { position: absolute; top: 260; left: 15; width: 990; border: none; }
.commonstyle1  
            { position: absolute; top: 150; left: 15; width: 780; border: none; }
.commonstyle2  
            { position: absolute; top: 150; left: 15; width: 990; border: none; }
.tabSNTPTimeZone  
            { position: absolute; top: 10; left: 0; width: 638; border: none; }
.tabSNTPTimeZone1  
            { position: absolute; top: 440; left: 0; width: 760; border: none; }
.tabSNTPTimeZone2  
            { position: absolute; top: 440; left: 0; width: 970; border: none; }
.tabSchedule1
            { position: absolute; top: 275; left: 0; width: 795; border: none; }
.tabSchedule2
            { position: absolute; top: 260; left: 0; width: 990; border: none; }            
.tabPortContent3  
            { position: absolute; top: 110; left: 15; width: 668; border: none; }
.tabNTPTimeSet  
            { position: absolute; top: 10; left: 0; width: 668; border: none; }
/*.tabGVRP  
            { position: absolute; top: 50; left: 15; width: 780; border: none; }*/
.tabStaticMAC  
            { position: absolute; top: 404; left: 52; width: 668; border: none; }
.tabPortSatus
            { position: relative; top: -1; left: -1;
              background: rgb(228,234,235); border: solid; border-width: 1; 
              border-right-color: rgb(120,120,120); border-bottom-color: rgb(120,120,120);
              border-left-color: rgb(255,255,255); border-top-color: rgb(255,255,255); }
.tabSecTitleSNMPCommConfig  
            { position: absolute; top: 90; left: 52; width: 668; height: 98;
              box-sizing: border-box; -moz-box-sizing: border-box;
              border: solid; border-width: 1; border-color: rgb(19,99,147); }
.tabSecTitleSNMPTrapConfig  
            { position: absolute; top: 220; left: 52; width: 668; height: 222;
              box-sizing: border-box; -moz-box-sizing: border-box;
              border: solid; border-width: 1; border-color: rgb(19,99,147); }
.tabSNMPContent  
            { position: absolute; top: 60; left: 52; width: 672; border: none; }
.tabSNMPCommContent  
            { position: absolute; top: 118; left: 68; width: 638; border: none; }
.tabSNMPTrapContent  
            { position: absolute; top: 244; left: 68; width: 638; border: none; }
.tabVLANContent
            { position: absolute; top: 280; left: 15; width: 780; border: none; }
/*.tabVLANContentDIV
            { position: absolute; top: 40; left: 15; width: 780; border: none;
              background: rgb(241,245,251); box-sizing: border-box; -moz-box-sizing: border-box;
              border: solid; border-width: 1; border-color: rgb(19,99,147); }*/

/*.tabSNMPViewTableContent
            { position: absolute; top: 230; left: 15; width: 688; border: none; }*/
.tabVLANFixHeader
            { position: absolute; top: 60; left: 15; z-index:2; width: 650;
              background:rgb(228,234,235); border: none; }
.tabQoSTip  { position: absolute; top:220; left:314; z-index: 2; background: rgb(255,255,255); 
              width: 376; border: solid; border-width: 1; border-color: rgb(19,99,147); }
.tabSecTitleTX  
            { position: absolute; top: 100; left: 52; width: 320; height: 350;
              box-sizing: border-box; -moz-box-sizing: border-box;
              border: solid; border-width: 1; border-color: rgb(19,99,147); }
.tabSecTitleRX  
            { position: absolute; top: 100; left: 400; width: 320; height: 350;
              box-sizing: border-box; -moz-box-sizing: border-box;
              border: solid; border-width: 1; border-color: rgb(19,99,147); }
.tabSNMPCommApply
            { position: absolute; top: 190; left: 52; width: 672; border: none; }
.tabTXContent  
            { position: absolute; top: 130; left: 68; width: 320; border: none; }
.tabRXContent  
            { position: absolute; top: 130; left: 416; width: 320; border: none;}
.tabStatisticFixHeader
            { position: absolute; top: 102; left: 56; z-index:2; width: 643;
              background: rgb(228,234,235); border: none; }
.tabportconfigfixheader
            { position: absolute; top: 132; left: 56; z-index:2; width: 643;
              background: rgb(228,234,235); border: none; }
.tabQoSconfigfixheader
            { position: absolute; top: 132; left: 56; z-index:2; width: 248;
              background: rgb(228,234,235); border: none; }
.tabBroadcastStormConfigFixHeader
            { position: absolute; top: 132; left: 56; z-index:2; width: 398;
              background: rgb(228,234,235); border: none; }
.tabPortAccessConfigFixHeader
            { position: absolute; top: 357; left: 56; z-index:2; width: 643;
              background: rgb(228,234,235); border: none; }
.tabSTPFixHeader
            { position: absolute; top: 306; left: 56; z-index:2; width: 468;
              background: rgb(228,234,235); border: none; }
.tabStaticMacFixHeader
            { position: absolute; top: 180; left: 52; z-index:2; width: 650;
              background:rgb(228,234,235); border: none; }
.tabTool    { position:absolute; top:73; left:42; cursor: pointer; border: none; background:transparent}
.tabTool2   { position:absolute; top:73; left:42; cursor: pointer; border: solid; border-width:1; border-color:#136393; background:#136393;}
.tabPullTool{ position:absolute; top:0;  left:42; visibility:hidden; z-index:3; width:180; background:rgb(255,255,255);
              border: solid; border-width:1; border-color:rgb(19,99,147); cursor: pointer;}
.mainGray1   { position:absolute; top:310; left:20; width:715; height:50;background:rgb(228,234,235); border: none; }
.mainGray   { position:relative; top:0; left:0; background:rgb(228,234,235); border: none; width:98%;}
.mainGray2   { position:relative; top:0; left:0; background:rgb(228,234,235); border: none;}
/*.mainGrayDIV   { position:relative; top: 250; left: 15; width: 780; z-index:4; background:rgb(228,234,235); border: none; }*/
.mainGrayNormal {background:rgb(228,234,235); border: none; }
.mainGrayIGMP{ position:absolute; top:348; left:56; background:rgb(228,234,235); border: none; }

tr.gh       { background: rgb(77,77,77); font-size: 12px; font-family: Arial; text-align: left; 
              height:16; color: rgb(255,255,255);} 
tr.gw       { background: rgb(204,204,204); font-size: 12px; font-family: Arial; text-align: left; 
              height:16;} 
tr.gx       { background: rgb(179,179,179); font-size: 12px; font-family: Arial; text-align: left; 
              height:16;} 

td          { font-size: 12px; font-family: Arial; }
.tdBigTitle { position: absolute;  z-index: 1; color: rgb(255,255,255); font-size: 18px; height:30; } 
.tdLoginTitle { position: absolute;  z-index: 1; color: rgb(0,0,0); font-size: 18px; height:30; }
.tdSecTitle { color: rgb(255,255,255); font-size: 14px; height:30; font-weight: 600;} 
td.bh       { background: rgb(241,244,245); text-align: center;
              border: outset; border-width:2;
              border-right-color:lightblue; border-bottom-color:lightblue;
              border-left-color:lightblue; border-top-color:lightblue;} 
td.bw       { background: rgb(255,255,255); text-align: center;
              border: solid; border-width:1;
              border-right-color:gray; border-bottom-color:gray;
              border-left-color:white; border-top-color:white;} 
td.blankbar { font-size: 0px; height: 1px; } 
td.forHr    { height: 22px; } 
td.light_td { background-image: url(jstab/TB_Title_light.jpg); }
td.dark_td { background-image:  url(jstab/TB_Title_dark.jpg); }
/*select      { font-family: Arial;}*/
select      { font-family: Arial;font-size: 12px;}

select.TimezoneOffset11
            { width:82; }
select.portSel
            { width:80; text-align:left;}
select.enableSel
		{ width:80; }
select.PrivilegeSel
		{ width:106; }
select.QoSSel
		{ width:90; }		
select.SeveritySel
            { width:106; }
select.SNMPV3EncryptSel
            { width:150; }
select.SecurityLevelSel
            { width:150; }
select.QoSSchedMechportSel
            { width:200; }
select.SecAACAASettingSel
            { width:200; }
select.snmpSel
            { width:133; }
select.speedSel
            { width:133; }
select.activemode
            { width:163; }
select.SNMP_trap_configuration
            { width:300; }    
select.SNTPactivemode
            { width:150; }
select.SNTPZoneTime
            { width:50; }
select.SNTPHMS
            { width:50; }
select.SNTPactivemodeZone
            { width:60; }

.imgBigTitle{ position: absolute; top: -1; left: -1; z-index: 0; height: 30; width: 956; border: none; } 
.imgBigTitleLogin
            { position: absolute; top: -1; left: 0; z-index: 0; width: 333; height: 30; border: none; } 
.imgBigTitleLoginKey
            { position: absolute; top: 29; left: 0; z-index: 0; width: 333; height: 50; border: none; } 
.imgSecTitle{ position: absolute; top: -1; left: -1; z-index: -1; width: 780; height: 26; border: none;} 
.imgTx      { position: absolute; top: -1; left: -1; z-index: -1; width: 320; height: 26; border: none;}
.imgRx      { position: absolute; top: -1; left: -1; z-index: -1; width: 320; height: 26; border: none;} 


.btnText    { height:20; width:100; font-size:11; font-family: Verdana; }
.btnTextLong{ height:20; width:120; font-size:11; font-family: Verdana; }
.btnAll     { height:18; width:50; font-size:11; font-family: Verdana; }
.btnInGray  { height:18; width:90; font-size:11; font-family: Verdana; }
.btnInGrayS { height:18; width:70; font-size:11; font-family: Verdana; }
.btnVLANAdd { position: absolute; top: 250; left: 700; z-index:2;
              height:20; width:90; font-size:11; font-family: Verdana; }
.btnVLANAddDIV { height:20; width:90; font-size:11; font-family: Verdana; }
.btnViewTableAdd 
	    { position: absolute; top: 200; left: 580; z-index:2;
              height:20; width:110; font-size:11; font-family: Verdana; }
.btnCommunityTableAdd 
	    { position: absolute; top: 200; left: 580; z-index:2;
              height:20; width:150; font-size:11; font-family: Verdana; }

a1          { font-color: rgb(0,0,255); font-family: Arial; } 
a.blue:link    {color:rgb(0,0,255); background-color:transparent;}
a.blue:visited {color:rgb(0,0,255); background-color:transparent;}
a.blue:active  {color:rgb(0,0,255); background-color:transparent;}
a.blue:hover   {color:rgb(0,0,255); background-color:transparent;}

input.flatSNTP  { background: rgb(255,255,255); font-size: 12px; font-family: Arial; text-align: left; 
                  width: 150; border: solid; border-width:1; border-color:steelblue;} 
input.flat  { background: rgb(255,255,255); font-size: 12px; font-family: Arial; text-align: left; 
              width: 66; border: solid; border-width:1; border-color:steelblue;} 
input.flatL { background: rgb(255,255,255); font-size: 12px; font-family: Arial; text-align: left; 
              width: 160; border: solid; border-width:1; border-color:steelblue;}
input.noborder  { background: rgb(228,234,235); font-size: 12px; font-family: Arial; text-align: left; 
              width: 160; border: solid; border-width:0; border-color:steelblue;}
input.flatGX{ background: rgb(179,179,179); font-size: 12px; font-family: Arial; text-align: left; 
              width: 138; border: none;} 
input.flatGW{ background: rgb(204,204,204); font-size: 12px; font-family: Arial; text-align: left; 
              width: 138; border: none;}
input.flatGX_AAA{ background: rgb(179,179,179); font-size: 12px; font-family: Arial; text-align: left; 
              width: 100; border: none;} 
input.flatGW_AAA{ background: rgb(204,204,204); font-size: 12px; font-family: Arial; text-align: left; 
              width: 100; border: none;}
input.flatGX_CFM{ background: rgb(179,179,179); font-size: 12px; font-family: Arial; text-align: left; 
              width: 80; border: none;} 
input.flatGW_CFM{ background: rgb(204,204,204); font-size: 12px; font-family: Arial; text-align: left; 
              width: 80; border: none;}          
input.flatGX_IPV6{ background: rgb(179,179,179); font-size: 12px; font-family: Arial; text-align: left; 
              width: 80; border: none;} 
input.flatGW_IPV6{ background: rgb(204,204,204); font-size: 12px; font-family: Arial; text-align: left; 
              width: 80; border: none;}
input.flatGX_Sflow{ background: rgb(179,179,179); font-size: 12px; font-family: Arial; text-align: left; 
              width: 60; border: none;} 
input.flatGW_Sflow{ background: rgb(204,204,204); font-size: 12px; font-family: Arial; text-align: left; 
              width: 60; border: none;}
input.flatGXN{ background: rgb(179,179,179); font-size: 12px; font-family: Arial; text-align: left; 
              width: 108; border: none;} 
input.flatGWN{ background: rgb(204,204,204); font-size: 12px; font-family: Arial; text-align: left; 
              width: 108; border: none;}
input.flatMiddle
            { background: rgb(255,255,255); font-size: 12px; font-family: Arial; text-align: right; 
              width: 80; border: solid; border-width:1; border-color:steelblue;} 
input.flatIP{ background: rgb(255,255,255); font-size: 12px; font-family: Arial; text-align: left; 
              width: 33; border: solid; border-width:1; border-color:steelblue;} 
input.flatW { background: rgb(255,255,255); font-size: 12px; font-family: Arial; text-align: right; 
              width: 160; border: none;} 
input.flatWS{ background: rgb(255,255,255); font-size: 12px; font-family: Arial; text-align: left; 
              width: 100; border: solid; border-width:1; border-color:steelblue;}    
input.flatWS_Sflow{ background: rgb(255,255,255); font-size: 12px; font-family: Arial; text-align: left; 
              width: 55; border: solid; border-width:1; border-color:steelblue;}    
input.flatM{ background: rgb(255,255,255); font-size: 12px; font-family: Arial; text-align: left; 
              width: 90; border: solid; border-width:1; border-color:steelblue;}                  
input.flatWL{ background: rgb(255,255,255); font-size: 12px; font-family: Arial; text-align: left; 
              width: 160; border: solid; border-width:1; border-color:steelblue;} 
input.flatWM{ background: rgb(255,255,255); font-size: 12px; font-family: Arial; text-align: left; 
              width: 80; border: none;} 
input.flatPoE{background: rgb(255,255,255); font-size: 12px; font-family: Arial; text-align: left; 
              width: 40; border: none;} 
input.flatBrowse
            { font-size: 12px; font-family: Arial; } 
     
hr          { color: rgb(195,210,214); width: 640; height: 1px;}
     
font.QoSHighestColor { color: rgb(143,0,0); }
font.QoSHighColor    { color: rgb(48,124,31); }
font.QoSMiddleColor  { color: rgb(13,40,123); }
font.QoSLowColor     { color: rgb(72,120,170); }/*52_ACLWizard*/ 
.tabControl
{
	position: absolute; top: 8; left: 8; width: 700; height: 60; z-index: -1;
    background: rgb(228,234,235); box-sizing: border-box; -moz-box-sizing: border-box;
    border: solid; border-width: 1; border-color: rgb(19,99,147);
}


            
.tabContent { position: absolute; top: 40; left: 20; width:768 border: none;} 

.aclWizard  
            { position: absolute; top:0; left: 10; width:728; border: none;}
.aclWizard1  
            { position: absolute; top:50; left: 20; width:768; border: none; }            
.aclWizard2  
            { position: absolute; top:0; left: 10; width:758; border: none; }
.aclWizard3  
            { position: absolute; top:60; left: 10; width:728; border: none;}
.aclWizard4  
            { position: absolute; top:50; left: 20; width:740; border: none; }
.tabFrame   { position: absolute; top: 40; left: 20; width:768; height: 380;
              box-sizing: border-box; -moz-box-sizing: border-box;} 
              
.tabFrame1  { position: absolute; top: 70; left: 20; width: 768; height: 380;border: none;
              background: rgb(228,234,235); box-sizing: border-box; -moz-box-sizing: border-box;
              border: solid; border-width: 1; border-color: rgb(19,99,147); } 
              
.tabFrame2   { position: absolute; top: 70; left: 20; width:775; height: 380;
              background: rgb(214,206,203); box-sizing: border-box; -moz-box-sizing: border-box;
              border-top-style: none;	border-right-style: solid; border-bottom-style: solid; border-left-style: solid; border-width: 1; border-left-color: rgb(255,255,255); border-right-color: rgb(135,132,127); border-bottom-color: rgb(135,132,127);} 
              
.tabFrame3   { position: absolute; top: 70; left: 20; width:900; height: 380;
              background: rgb(214,206,203); box-sizing: border-box; -moz-box-sizing: border-box;
              border-top-style: none;	border-right-style: solid; border-bottom-style: solid; border-left-style: solid; border-width: 1; border-left-color: rgb(255,255,255); border-right-color: rgb(135,132,127); border-bottom-color: rgb(135,132,127);} 
.tabFrame4   { position: absolute; top: 100; left: 20; width:775; height: 380;
              background: rgb(214,206,203); box-sizing: border-box; -moz-box-sizing: border-box;
              border-top-style: none;	border-right-style: solid; border-bottom-style: solid; border-left-style: solid; border-width: 1; border-left-color: rgb(255,255,255); border-right-color: rgb(135,132,127); border-bottom-color: rgb(135,132,127);} 
                                       
.aclSchedul  
            { position: absolute; top: 365; left: 30; width:720; border: none; }
.aclWizard_port
			{ position: absolute; top: 230; left: 30; width: 720; border: none; }              
.tabACLWizardApply            
			{ position: absolute; top: 240; left: 0; width: 720; border: none; }
.tabACLWizardAdvanced            
			{ position: absolute; top: 354; left: 444; width: 720; border: none; }			
.ifrACLTIME{ position: absolute; top:315; left:30; width:720; height:112; border: none;
			  border: solid; border-width:2; 
              border-right-color:rgb(255,255,255); border-bottom-color:rgb(255,255,255);
              border-left-color:gray; border-top-color:gray;}     
              
.ifrACLTIME1{ position: absolute; top:70; left:20; width:763; height:500; border: none;
              border-right-color:rgb(255,255,255); border-bottom-color:rgb(255,255,255);
              border-left-color:gray; border-top-color:gray;}   
                   
/*52_AccessProfile*/                 			
.tabSecTitleACLProfile
            { position: absolute; top: 40; left: 15; width: 780; height: 186;
              box-sizing: border-box; -moz-box-sizing: border-box;
              border: solid; border-width: 1; border-color: rgb(19,99,147); }            
.tabSecTitleACLProfileDeatail
            { position: absolute; top: 270; left: 16; width: 1006; height: 420;
              box-sizing: border-box; -moz-box-sizing: border-box;
              border: solid; border-width: 1; border-color: rgb(19,99,147); }       
.ifrACLProfileDetail2
            {position: absolute; top: 0; left: 0; width: 768; }                                
.ifrACLProfileDetail
            {position: absolute; top: 240; left: 30; width: 620;}
.ifrACLRuleDetail
            {position: absolute; top: 50; left: 30; width: 620;}

.ifrCPUACLFilterMode
            {position: absolute; top: 450; left: 30; width: 620;}
.ifrACLPROFILE              
			{ position: absolute; top:60; left:30; width:740; height:142; border: none;
			  border: solid; border-width:2; 
              border-right-color:rgb(255,255,255); border-bottom-color:rgb(255,255,255);
              border-left-color:gray; border-top-color:gray;}            
.ifrACLPROFILECount
			{ position: absolute; top:210; left:30; width:740; height:142; border: none;} 
.ifrCPUACLButton
			{ position: absolute; top:210; left:30; width:740; height:142; border: none;}
                          
.tabLogout2  { position: absolute; visibility: hidden; z-index: 2; background: rgb(255,255,255); 
              width: 240; border: solid; border-width: 1; border-color: rgb(19,99,147);}            
.tabBigFrame2{ position: absolute; top: 29; left: 8; z-index: -2; width: 732; height: 474; 
              background: rgb(204,220,226); border: solid; border-width: 2; 
              border-right-color: rgb(126,128,128); border-bottom-color: rgb(126,128,128);
              border-left-color: rgb(255,255,255); border-top-color: rgb(255,255,255); }              
.tabBigTitle2{ position: absolute; top: 42; left: 16; width: 700; height: 450; z-index: -1;
              background: rgb(228,234,235); box-sizing: border-box; -moz-box-sizing: border-box;
              border: solid; border-width: 1; border-color: rgb(19,99,147); }              
              
input.ACLPorts { background: rgb(255,255,255); font-size: 12px; font-family: Arial; text-align: left; 
              width: 400; border: solid; border-width:1; border-color:steelblue;} 

input.ACLInput { background: rgb(255,255,255); font-size: 12px; font-family: Arial; text-align: left; 
              width:350; border: solid; border-width:1; border-color:steelblue;}
              
input.ACLInput1 { background: rgb(255,255,255); font-size: 12px; font-family: Arial; text-align: left; 
              width:170; border: solid; border-width:1; border-color:steelblue;}
              
select.aclSel { width:140;}               
font.aclTitle {color:#000000; font-size:13pt; font-family:Arial;}              

.tabTimeProfile
            { position:relative; top:0; left:0; background:rgb(228,234,235); border: none; }

tr.gh2       { background: rgb(77,77,77); font-size: 12px; font-family: Arial; text-align: center; 
              height:16; color: rgb(255,255,255);}
/*53_Time_Profile*/              
.tabACLTimeProfileApply
            { position: absolute; top: 404; left: 24; width: 1000; border: none; }              
			           
.btnText2    { height:20; width:200; font-size:11; font-family: Verdana; }	
.btnaclprofile {position: absolute; top:230; left:520;height:20; width:200; font-size:11; font-family: Verdana;}		

.tabTimeProfileSet  
            { position: absolute; top: 52; left: 30; width: 990; background:rgb(228,234,235); border: none; }

.tabACLProfile
            { position: relative; top: -1; left: -1;width:720;
              background: rgb(228,234,235); border: solid; border-width: 1; 
              border-right-color: rgb(120,120,120); border-bottom-color: rgb(120,120,120);
              border-left-color: rgb(255,255,255); border-top-color: rgb(255,255,255); }           
/*52_Add_Access_Rule*/
.aclProfileDetail
			{ position: absolute; top: 60; left: 1; height:160; border: none;} 	

.aclRuleDetail
			{ position: absolute; top: 10; left: 30; height:160; border: none;}
					
.tabACLRuleEdit		
			{ position: absolute; top: 415; left: 40; width: 600; border: none; }	
/*52_AccessRule*/			
.tabSecTitleACLRule
            { position: absolute; top: 40; left: 15; width: 780; height: 140;
              box-sizing: border-box; -moz-box-sizing: border-box;
              border: solid; border-width: 1; border-color: rgb(19,99,147); } 
.tabSecTitleACLRuleAdd
            { position: absolute; top: 222; left: 16; width: 1006; height: 60;
              box-sizing: border-box; -moz-box-sizing: border-box;
              border: solid; border-width: 1; border-color: rgb(19,99,147); }                             
.tabSecTitleACLRuleTable
            { position: absolute; top: 290; left: 16; width: 1006; height: 372;
              box-sizing: border-box; -moz-box-sizing: border-box;
              border: solid; border-width: 1; border-color: rgb(19,99,147); }  
.tabAclRuleBrowser
			{position: absolute; top: 55; left: 30; width: 720; height: 40;
			 BORDER: none; }
.tabAclRuleAdd
			{position: absolute; top: 180; left: 15; width: 720; height: 100;}
.ifrACLRule{ position: absolute; top:270; left:15; width:780; height:100; border: none;
			/*  border: solid; border-width:2; 
              border-right-color:rgb(255,255,255); border-bottom-color:rgb(255,255,255);
              border-left-color:gray; border-top-color:gray;*/
              }	              
/*54_Access_Profile_Setting*/              
.tabSecTitleProfileDetail
            { position: absolute; top: 40; left: 15; width: 780; height: 200;
              box-sizing: border-box; -moz-box-sizing: border-box;
              border: solid; border-width: 1; border-color: rgb(19,99,147); } 
                            
.tabSecTitleAddAccessRule
            { position: absolute; top: 270; left: 16; width: 1006; height: 410;
              box-sizing: border-box; -moz-box-sizing: border-box;
              border: solid; border-width: 1; border-color: rgb(19,99,147); }  			
.aclAddRule              
			{position: absolute; top: 300; left: 30; width: 768; height: 250;
			 BORDER: none;}

.aclAddRule1             
			{position: absolute; top: 50; left: 40; width: 668; height: 200;
			 BORDER: none;}
.ifrACLRuleTable			
            {position: absolute; top: 260; left: 15; width: 780; height: 100;}     
			        
/*52_Advanced_Access_Profile_Setting*/			 
.tabSecTitleDecide
            { position: absolute; top: 40; left: 15; width: 780; height: 80;
              box-sizing: border-box; -moz-box-sizing: border-box;
              border: solid; border-width: 1; border-color: rgb(19,99,147); } 
.tabSecTitleSelect
            { position: absolute; top: 142; left: 16; width: 1006; height: 120;
              box-sizing: border-box; -moz-box-sizing: border-box;
              border: solid; border-width: 1; border-color: rgb(19,99,147); }                             
.tabSecTitleConfigure
            { position: absolute; top: 270; left: 16; width: 1006; height: 418;
              box-sizing: border-box; -moz-box-sizing: border-box;
              border: solid; border-width: 1; border-color: rgb(19,99,147); } 			 
.mainGray2   { position: relative; top: -1; left: -1;
              background: rgb(228,234,235); border: solid; border-width: 1; 
              border-right-color: rgb(120,120,120); border-bottom-color: rgb(120,120,120);
              border-left-color: rgb(255,255,255); border-top-color: rgb(255,255,255); }   

.aclProfilePacket { position: absolute; top: 30; left: 25; height:40; width:768; border: none;}

.tabACLScope
			{position: absolute; top: -1; left: -1;width:100%}
.ifrACLProSet
			{ position: absolute; top:176; left:15; width:780; height:230; border: none;
			  border: solid; border-width:2;background: rgb(228,234,235); 
              border-right-color:rgb(255,255,255); border-bottom-color:rgb(255,255,255);
              border-left-color:gray; border-top-color:gray;}	
.ifrACLScope 
			{position: absolute; top: 112; left: 15; width: 780; height: 200;}             		
.profile_set {width:100%;}		
.btnProfile 
			{ position:absolute; top:412; left:580; width:120;}
.btnPrev 
			{ position:absolute; top:412; left:480; width:120;}
.btnProfile2
			{ position:absolute; top:412; left:680; width:80;}
